@charset "utf-8";
a:link {
	color: #03F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #09F;
}
a:hover {
	text-decoration: none;
	color: #F00;
}
a:active {
	text-decoration: none;
	color: #F00;
}
body {
	background-image: url(images/Background.jpg);
	background-repeat: repeat-x;
}

.Copyright {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	
}
.Line_Menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
.Topic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000;
}
.General_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
.Header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	color: #000;
}
.Subject_Link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #000;
}
.Text_1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bolder;
	color: #000;
}
.Sub_Header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #333;
}
.Quotes {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}
.Green {
	color: #0C3;
}
.Sub_Menu_Topics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D50000;
	font-weight: bold;
	text-decoration: underline;
}
.Center_Table {
	text-align: center;
}
